html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
	html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
	body {-webkit-tap-highlight-color:rgba(0,0,0,0); font-size:14px;}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
	input,select,textarea{font-size:100%}
	article,aside,footer,header,nav,section,audio,canvas,video,img {display: block;}
	table{border-collapse:collapse;border-spacing:0}
	fieldset,img{border:0}
	abbr,acronym{border:0;font-variant:normal}
	del{text-decoration:line-through}
	address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
	ol,ul{list-style:none}
	caption,th{text-align:left}
	h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
	q:before,q:after{content:''}
	button{outline:0;border:none;}
	a:hover{text-decoration:none}
	ins,a{text-decoration:none}
	textarea {resize: none;}
	iframe,img {border:0;}
	img{display:block;width:100%;}
	ul,ol {list-style:none;}
	input,select,textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
	input {-webkit-appearance: none;}
	.pr{position:relative;}
	.abs{position: absolute}
	.fl{float:left;display:inline-block;}
	.fr{float:right;display:inline-block;}
	.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
	.clearfix{*zoom:1;}
	.wrap{min-width: 320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative;}
	
	 
	.wrapper01 {position:fixed; top:44px; left:0; z-index:9999;height:1.1rem;width: 100%;overflow: hidden;margin:0 auto; background-color:#fff;}
	.wrapper01 .scroller {position:absolute}
	.wrapper01 .scroller li {height:1.1rem;color:#333;float: left;line-height:1rem;font-size:14px;text-align: center}
	.wrapper01 .scroller li a{color:#333;display:block;margin:0 .3rem}
	.wrapper01 .scroller li.cur a{color:#42DAB6; border-bottom:2px solid #42DAB6;height:1rem;}
	.navSpace{ width:100%;height:1.1rem;}
	
	.wrapper02 {position: relative;height:1.3rem;width: 100%;overflow: hidden;margin:0 auto; background-color:#fff;}
	.wrapper02 .scroller {position:absolute}
	.wrapper02 .scroller li {height:1.3rem;color:#333;float: left;font-size:14px;text-align: center;}
	.wrapper02 .scroller li a{color:#333;display:block;margin:0 .3rem; line-height:0.5rem;height:1.2rem; width:4rem;font-size:12px; padding:0.1rem; border:1px solid #eee; border-radius:2px;}
	.wrapper02 .scroller li.cur a{color:#42DAB6; border:1px solid #42DAB6;height:1.2rem; border-radius:2px;padding:0.1rem}
	.navSpace{ width:100%;height:1.1rem;}
